{
  "verseBefore": "Vanong ka adro, kadrôp xak jah ka’lăk,Kadrôp maroh xak jah <strong>kadook hlơơp</strong>!",
  "verseAfter": "đaneq:\" Vanong ka manih jah ka’lăk kaluh varơuq Kadrôp maroh ni, jah <strong>kadook hlơơp kadrôp maroh ni</strong>!",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-05-18T08:34:03.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
